Subject: Re: multiple separate pci bridges ...

From: Michel Dänzer <[email-masked]>
Date: Mon, 19 Jan 2004 15:31:28 +0100

On Mon, 2004-01-19 at 15:16, Sven Luther wrote:
> BTW, is it time to move this thread to the dri-devel list or something ?

It wouldn't be really on topic there either, so maybe just take it off
list?

> With radeon it does work. I believe this is because the ati module
> lacks knowledge about the 5964 to choose the submodule ?

Right, I forgot to merge that.

> That said, DRI doesn't work, because it lacks the 9200SE recognition
> code, i suppose. Should it be ok to apply the same patch that was posted
> on the debian-x list to your dri-trunk package also ?

RV280 chips should be treated correctly AFAICT. How does it fail?

--
Earthling Michel Dänzer      |     Debian (powerpc), X and DRI developer
Libre software enthusiast    |   http://svcs.affero.net/rm.php?r=daenzer

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/